<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db73b755a4192d8b55320c9e4fd8cfbf">
  <dict>
    <!--2022-05-24 10:58:04.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:58:04.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:58:04.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:58:04.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2022-05-24 10:58:04.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:58:04.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
  </dict>
</config>
